This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 166924 - Review Request: scim-skk
Review Request: scim-skk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
http://scim-imengine.sourceforge.jp/
:
Depends On:
Blocks: FE-ACCEPT SCIM
  Show dependency treegraph
 
Reported: 2005-08-27 20:29 EDT by Ryo Dairiki
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-18 21:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
review1.patch (1.25 KB, patch)
2005-09-06 08:15 EDT, Jens Petersen
no flags Details | Diff
review2.patch (1.91 KB, patch)
2005-09-06 08:20 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Ryo Dairiki 2005-08-27 20:29:40 EDT
Spec Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-skk/scim-skk.spec?bct_6hDB3qAVldL_
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/scim-skk/scim-skk-0.3.0-2.src.rpm?bct_6hDBejgcJtjB
Description: Scim-skk is a SCIM IMEngine module for skk to support Japanese input.
Comment 1 Jens Petersen 2005-09-06 08:10:18 EDT
rpmlint of the srpm gives:

W: scim-skk summary-ended-with-dot SCIM IMEngine module for skk.
E: scim-skk no-changelogname-tag
W: scim-skk strange-permission scim-skk.spec 0666
Comment 2 Jens Petersen 2005-09-06 08:15:43 EDT
Created attachment 118501 [details]
review1.patch

With this minor patch I think this can be accepted.
Thanks, please go ahead and import into cvs.
Comment 3 Jens Petersen 2005-09-06 08:20:39 EDT
Created attachment 118502 [details]
review2.patch

Sorry please use this patch.
Comment 4 Jens Petersen 2005-09-13 03:10:02 EDT
[Please update bugzilla after you have imported.]

Looks like you applied the first patch not the second?
Anyway I think this is good enough, but you may want to merge in the changes
in the second patch if you like.
Comment 5 Ryo Dairiki 2005-09-16 12:06:50 EDT
Now I've imported your second patch, and updated bugzilla entries.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.